[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bind9-chroot (was: questions on ITP)

On Sep 24, Christian Kurz <shorty@debian.org> wrote:

 >So you want to force everyone who is interested in running this chroot
 >to use a kernel 2.4.x at least? That's in my opinion a not acceptable
Yes, since managing a chroot environment without bind mounts is way
harder and IMO cannot easily/correctly be done by a package.


Reply to: